clang 10.0.0git

Static Public Member Functions | List of all members
llvm::cast_convert_val< ToTy, ::clang::DeclContext *, ::clang::DeclContext * > Struct Template Reference

`#include "clang/AST/DeclBase.h"`

## Static Public Member Functions
static ToTy * | doit (::clang::DeclContext *Val)

## Detailed Description

### template<class ToTy>
struct llvm::cast_convert_val< ToTy, ::clang::DeclContext *, ::clang::DeclContext * >

Definition at line 2525 of file DeclBase.h.

## Member Function Documentation

## ◆ doit()

template<class ToTy >

static ToTy* llvm::cast_convert_val< ToTy, ::clang::DeclContext *, ::clang::DeclContext * >::doit | ( | ::clang::DeclContext * | Val | ) |
| inline static

Definition at line 2526 of file DeclBase.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclBase.h